html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,  
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1; background:url(../images/body_bg.jpg) center top no-repeat #000; background-attachment:fixed; font:normal 13px/22px Arial, Helvetica, sans-serif; 
} 
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
b, strong								{ font-weight:bold;}
.clr									{ clear:both;}

#wrapper								{ width:1052px; margin:0 auto; padding:40px 0 0 0;}

#wrapper #header						{
	width:1000px;
	height:271px;
	padding:0 15px 0px 37px;
	background:url(../images/header_bg.gif) center top no-repeat;
}
#wrapper #header #logo					{
	width:752px;
	height:210px;
	float:left;
	padding:25px 0 0 0px;
}
#wrapper #header #online {
	float:right;
	margin-top: 178px;
	margin-right: 20px;
}
#wrapper #header #menu					{  width:978px; height:31px; border:2px solid #000; border-width:2px 0 1px 0; clear: both;}
#wrapper #header #menu ul				{
	width:970px;
	margin:0;
	padding:0 0 0 8px;
}
#wrapper #header #menu ul li			{
	width:auto;
	display:inline-block;
	margin:0;
	padding:5px 10px;
	list-style:none;
	font:bold 17px/20px "Times New Roman", Times, serif;
	background:url(../images/menu_bullet.png) left center no-repeat;
}
#wrapper #header #menu ul li a			{ color:#000; text-decoration:none; }
#wrapper #header #menu ul li a:hover	{ color:#f30;}	
#wrapper #container						{ width:978px; min-height:400px; padding:10px 37px; background:url(../images/content_bg.gif) center top repeat-y; border-bottom:3px solid #F7C666; }

#wrapper #container	#content_left       { width:710px; display:inline-block; padding:20px 20px 15px 10px; font:normal 13px/22px Arial, Helvetica, sans-serif; color:#000; vertical-align: top;}
#wrapper #container	#content_left2       { width:910px; display:inline-block; padding:20px 20px 15px 30px; font:normal 13px/22px Arial, Helvetica, sans-serif; color:#000; vertical-align: top;}
#wrapper #container	#content_left h1	{ width:710px; margin:0 0 10px; font:bold 30px/35px Georgia, "Times New Roman", Times, serif; }
#wrapper #container	#content_left h2	{ width:710px; margin:0 0 10px; font:bold 15px/20px Georgia, "Times New Roman", Times, serif; }
#wrapper #container	#content_left h3	{ width:710px; }
#wrapper #container	#content_left h4	{ width:710px; }
#wrapper #container	#content_left h5	{ width:710px; }

#wrapper #container	#content_left p				{ width:710px; margin:5px 0; }
#wrapper #container	#content_left2 p			{ width:910px; margin:5px 0}

#wrapper #container	#content_left p	img			{
	margin:0 15px 10px 0;
}
#wrapper #container	#content_left2 p	img			{
	margin:0 15px 10px 0;
}


#wrapper #container	#sidebar					{
  width:227px;
  display: inline-block;
  padding-top: 20px;
  vertical-align: top;
}

#wrapper #container	#sidebar .latest_news		{ width:205px; padding:10px; background:#FFF; border:1px solid #ccc; font:normal 11px/16px Arial, Helvetica, sans-serif;}
#wrapper #container	#sidebar .latest_news h3	{ width:205px; }
#wrapper #container	#sidebar .latest_news p		{ width:205px; padding:10px 0 5px;  border-bottom:1px dashed #ccc;  }
#wrapper #container	#sidebar .latest_news p	a	{ font-weight:bold; color:#666;}


#wrapper #container	#sidebar .local_attraction		{margin:15px 0px; padding-bottom:10px; font:normal 11px/16px Arial, Helvetica, sans-serif; background-color:white;}
#wrapper #container	#sidebar .local_attraction h2 {padding:10px; font:bold 20px/25px "Times New Roman",Times,serif;}
#wrapper #container	#sidebar .local_attraction	.white_block			{ width:212px; padding:3px; border:1px solid #ccc; margin:0 auto;}
#wrapper #container	#sidebar .local_attraction	.white_block span		{ width:212px; margin:5px 0;}
#wrapper #container	#sidebar .local_attraction	.white_block span	a	{ font:bold 13px/18px Arial, Helvetica, sans-serif; color:#f90; text-decoration:none; }

#wrapper #footer_wrapper						{ width:978px; height:180px; padding:0 37px; background:url(../images/footer_bg.gif) center top no-repeat;}
#wrapper #footer_wrapper #footer 				{
	min-height:50px;
  float: left;
}

#wrapper #footer_wrapper #footer ul.footer_menu				{ width:330px; height:auto; margin:0; padding: 10px 0 0 28px;}
#wrapper #footer_wrapper #footer ul.footer_menu li			{ width:120px; display: inline-block; margin:0; padding: 0 12px; list-style:none; font:normal 11px/20px Arial, Helvetica, sans-serif; background:url(../images/menu_bullet.png) left center no-repeat; }
#wrapper #footer_wrapper #footer ul.footer_menu li a			{ color:#000; text-decoration:none; }
#wrapper #footer_wrapper #footer ul.footer_menu li a:hover	{ color:#f60;}	
#wrapper #footer_wrapper #footer_right {
  padding-top: 10px;
	width:200px;
	min-height:50px;
	float: right;
	font: normal 11px/18px Arial, Helvetica, sans-serif;
}

#footer_img { padding-top: 10px;
	width:150px;
	min-height:50px;
	float: right;
	width: 150px; }

#wrapper #footer_wrapper #footer_right2 {
  padding-top: 10px;
	width:200px;
	min-height:50px;
	float: right;
	font: normal 11px/18px Arial, Helvetica, sans-serif;
	width: 250px;
}